body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	font-family:"ËÎÌå";
	color:#000000;
	background-image:url(bj.jpg);
}
body a{
	font-family:"ËÎÌå";
	font-size:12px;
	color:#000000;
}
body a:hover{
	text-decoration:underline;
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	

div {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
img {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h1 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h2 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}

.all {
	margin-left:auto;
	margin-right:auto;
	width:952px;
	background-color:#FFFFFF;
}
.bq{
	width:952px;
	text-align:center;
	float:left;
	background-color:#FFFFFF;
}
.bq li{
	width:952px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
}
.all1 {
	width:952px;
	background-color:#FFFFFF;
	float:left;
}
.t-dh-1{
	float:left;
	width:142px;
	height:56px;
	background-color:#FFFFFF;
}
.t-dh-2{
	float:left;
	width:810px;
	font-size:13px;
	color:#ffffff;
	height:31px;
	line-height:31px;
	letter-spacing:1px;
	text-align:center;
	background-color:#f74001;
	text-indent:10px;
}
.t-dh-2 a{
	font-size:13px;
	color:#ffffff;
}
.t-dh-3{
	float:left;
	width:810px;
	font-size:13px;
	color:#000000;
	height:25px;
	line-height:25px;
	letter-spacing:1px;
	text-align:center;
	background-color:#dfdfdf;
	text-indent:10px;
}
.t-dh-3 a{
	font-size:13px;
	color:#000000;
}
.tl{
	width:950px;
	height:220px;
	background-color:#FFFFFF;
	float:left;
}
.dh{
	width:952px;
	height:30px;
	line-height:30px;
	background-image:url(dhbj.gif);
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	background-color:#FFFFFF;
	float:left;
}
.dh a{
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
}
.top{
	padding-bottom:5px;
	float:left;
	background-color:#FFFFFF;
}
.nr1{
	width:952px;
	background-color:#FFFFFF;
	float:left;
}
.hd{
	width:315px;
	height:250px;
	margin-left:5px;
	margin-right:8px;
	float:left;
}
.zxzx{
	width:363px;
	float:left;
}
.zxzx-bt{
	width:363px;
}
.zxzx-nr{
	width:359px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
	margin-left:1px;
}
.zxzx-nr ul{
	margin-top:4px;
	margin-bottom:4px;
	margin-left:5px;
	margin-right:5px;
}
.zxzx-nr li{
	width:349px;
	height:26px;
	line-height:26px;
	background-image: url(b-doc.gif);
	background-repeat: no-repeat;
	background-position: 4px 10px;
	text-indent:20px;
	letter-spacing:1px;
	font-size:14px;
	overflow:hidden;
}
.zxzx-nr li a{
	font-size:14px;
}
.wxts{
	width:244px;
	height:250px;
	float:left;
	margin-left:9px;
}
.wxts-bt{
	width:244px;
}
.wxts-nr{
	width:242px;
	height:150px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e50102;
	border-bottom-color: #e50102;
	border-left-color: #e50102;
}
.wxts-nr ul{
	margin-left:2px;
}
.wxts-nr li{
	width:242px;
	height:25px;
	line-height:25px;
}
.nr2{
	width:950px;
	padding-left:1px;
	padding-right:1px;
	padding-top:8px;
	padding-bottom:8px;
	float:left;
	background-color:#FFFFFF;
}
.nr2-bt{
	width:950px;
}
.nr2bt1{
	width:141px;
	height:32px;
	float:left;
}
.nr2bt2{
	width:809px;
	height:32px;
	background-image:url(nrbt1.jpg);
	float:left;
}
.nr2bt2-1{
	width:809px;
	height:32px;
	line-height:32px;
	background-image:url(nrbt1.jpg);
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:3px;
	text-align:left;
}
.nr2bt2-1 a{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:3px;
}
.nr2bt2-2{
	width:507px;
	height:32px;
	line-height:32px;
	background-image:url(nrbt1.jpg);
	float:left;
}
.nr2bt2-3{
	width:149px;
	height:32px;
	line-height:32px;
	background-image:url(nrbt1.jpg);
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:3px;
	text-align:left;
}
.nr2bt2-3 a{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:3px;
}
.nr2-nr{
	width:938px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f3462d;
	border-bottom-color: #f3462d;
	border-left-color: #f3462d;
	padding-left:5px;
	padding-right:5px;
}
.cj{
	width:450px;
	margin-left:6px;
	margin-right:6px;
	float:left;
}
.cj-bt{
	width:450px;
	font-size:16px;
	color:#f74001;
	font-weight:bold;
	background-image:url(xbt.gif);
	letter-spacing:2px;
	height:32px;
	line-height:32px;
	text-indent:50px;
}
.cj-bt a{
	font-size:16px;
	color:#f74001;
	font-weight:bold;
	letter-spacing:2px;
}
.cj-t{
	width:135px;
	height:160px;
	text-align:center;
	float:left;
}
.cj-t img{
	width:115px;
	height:140px;
	margin-top:9px;
	border:1px solid #f03c31;
}
.cj-z{
	width:315px;
	height:160px;
	float:left;
}
.cj-z ul{
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
}
.cj-z li{
	width:300px;
	height:25px;
	line-height:25px;
	background-image: url(b-doc.gif);
	background-repeat: no-repeat;
	background-position: 4px 10px;
	text-indent:20px;
}
.jrkd{
	width:950px;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:8px;
	float:left;
	background-color:#FFFFFF;
}
.jrkd-t{
	width:948px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f3462d;
	border-bottom-color: #f3462d;
	border-left-color: #f3462d;
}
.jrkd-t ul{
	margin-left:4px;
	margin-right:4px;
	margin-top:10px;
}
.jrkd-t li{
	width:188px;
	text-align:center;
	float:left;
}
.jrkd-t img{
	width:152px;
	height:100px;
	border:1px solid #CCCCCC;
	margin-bottom:2px;
}
.jrkd-t h1{
	width:152px;
	height:32px;
	line-height:16px;
	font-size:13px;
	font-weight:normal;
	color:#f74001;
}
.jrkd-t h1 a{
	line-height:16px;
	font-size:13px;
	font-weight:normal;
	color:#f74001;
}
.nr3{
	width:950px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:8px;
}
.ss{
	width:650px;
	float:left;
	margin-right:10px;
}
.ss-bt{
	width:650px;
}
.ss-nr{
	width:646px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f3462d;
	border-bottom-color: #f3462d;
	border-left-color: #f3462d;
	/*padding-left:2px;
	padding-right:2px;*/
}
.ms{
	width:310px;
	margin-left:4px;
	margin-right:4px;
	float:left;
}
.ms-bt{
	width:310px;
	font-size:16px;
	color:#f74001;
	font-weight:bold;
	background-image:url(xbt.gif);
	letter-spacing:2px;
	height:32px;
	line-height:32px;
	text-indent:50px;
	margin-bottom:5px;
}
.ms-bt a{
	font-size:16px;
	color:#f74001;
	font-weight:bold;
	letter-spacing:2px;
}
.ms-nr{
	width:310px;
}
.ms-nr ul{
	margin-left:10px;
	margin-right:10px;
}
.ms-nr li{
	width:290px;
	height:25px;
	line-height:25px;
	background-image: url(b-doc.gif);
	background-repeat: no-repeat;
	background-position: 4px 10px;
	text-indent:20px;
}
.xglj{
	width:938px;
}

.xglj ul{
	margin-top:9px;
	margin-bottom:5px;
}
.xglj li{
	width:234px;
	text-align:center;
	float:left;
}
.xglj img{
	width:220px;
	height:60px;
	border:1px solid #CCCCCC;
	margin:3px;
}

.left{
	width:329px;
	padding-left:1px;
	background-color:#FFFFFF;
}
.lbzxzx{
	width:329px;
	padding-bottom:8px;
	float:left;
	background-color:#FFFFFF;
}
.lbzx-bt{
	width:329px;
	height:25px;
	line-height:25px;
	padding-top:8px;
	background-image:url(lblb.gif);
	text-indent:50px;
	font-size:16px;
	color:#f74001;
	font-weight:bold;
}
.lbzx-bt a{
	font-size:16px;
	color:#f74001;
	font-weight:bold;
}
.lbzx-bt1{
	width:329px;
	height:25px;
	line-height:25px;
	padding-top:8px;
	background-image:url(lblb.gif);
	text-indent:60px;
	font-size:16px;
	color:#f74001;
	font-weight:bold;
}
.lbzx-bt1 a{
	font-size:16px;
	color:#f74001;
	font-weight:bold;
}
.lbzx-nr{
	width:327px;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.lbzx-nr ul{
	margin-top:4px;
	margin-left:10px;
	margin-right:10px;
}
.lbzx-nr li{
	width:307px;
	height:25px;
	line-height:25px;
	background-image: url(b-doc.gif);
	background-repeat: no-repeat;
	background-position: 4px 10px;
	text-indent:20px;
}
.lbjrkd{
	width:327px;
	height:302px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.lbjrkd ul{
	padding-top:1px;
}
.lbjrkd li{
	width:163px;
	float:left;
	text-align:center;
	height:100px;
}
.lbjrkd img{
	width:140px;
	height:80px;
	padding:1px;
	border:1px solid #CCCCCC;
}
.lbjrkd1{
	width:327px;
	height:98px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.lbjrkd1 ul{
	padding-top:1px;
}
.lbjrkd1 li{
	width:163px;
	float:left;
	text-align:center;
	margin-top:5px;
}
.lbjrkd1 img{
	width:140px;
	height:80px;
	padding:1px;
	border:1px solid #CCCCCC;
}
.lbl{
	width:330px;
	height:1360px;
	float:left;
	padding-right:15px;
	background-color:#FFFFFF;
}
.lbr-bt{
	width:607px;
	height:32px;
	line-height:32px;
	background-image:url(lbr.gif);
	font-size:16px;
	color:#f74001;
	font-weight:bold;
	float:left;
	text-indent:50px;
	letter-spacing:3px;
}
.lbr-bt a{
	font-size:16px;
	color:#f74001;
	font-weight:bold;
	letter-spacing:3px;
}
.lbnr{
	width:607px;
	height:1328px;
	float:left;
	background-color:#FFFFFF;
}
.lbnr ul{
	margin-left:20px;
	margin-right:20px;
	margin-top:5px;
}
.lbnr li{
	width:567px;
	height:28px;
	line-height:28px;
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:#666666;
	background-image: url(b-doc.gif);
	background-repeat: no-repeat;
	background-position: 30px 12px;
	text-indent:50px;	
}
.lbnr li a{
	font-size:14px;
}

.lbtpnr{
	width:607px;
	float:left;
}
.lbtpnr ul{
	margin-left:10px;
	margin-right:10px;
	margin-top:15px;
}
.lbtpnr li{
	width:145px;
	text-align:center;
	float:left;
	margin-bottom:5px;
}
.lbtpnr img{
	width:135px;
	height:90px;
	margin-bottom:2px;
	border:1px solid #CCCCCC;
}
.lbtpnr h1{
	width:135px;
	height:32px;
	line-height:16px;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
.lbtpnr h1 a{
	width:135px;
	height:32px;
	line-height:16px;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}



